@charset "utf-8";
/* ===================================================

◇　Sidebar CSS　◇

====================================================== */
/* ---------------------------------------------------
	facebook & Banner
------------------------------------------------------ */

#fb_area{ margin: 0 0 25px; padding: 0; width: 400px; max-width: 100%; text-align:  center; overflow: hidden;}
#fb_area .fb-page{ margin: 0 auto; max-width:  100%;}

#bn_area{ margin: 0 0 25px; padding: 0; max-width: 100%; }
#bn_area .widgettitle    { display: none; }
#bn_area .bn:nth-child(1){ width: 50%; float: left;}
#bn_area .bn:nth-child(2){ width: 50%; float: right; text-align: right;}
#bn_area .bn:nth-child(3){ width: 64%; float: left;}
#bn_area .bn:nth-child(4){ width: 35%; float: right; text-align: right;}
#bn_area .bn img{ margin:  0 auto 10px; width: 98%; max-width: 98%;}


/* ---------------------------------------------------
	Side Block & Widget box共通
------------------------------------------------------ */
.widget_box {
	margin: 15px 0 25px; padding: 0;
	/*background: url(../img/widget_bg.png) repeat-x center top;*/
}
.widget_box:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; font-size: 0;}

.widget_box .widgettitle{
	clear: both; margin: 0 0 15px; padding: 5px 5px 5px 10px;
	font-size: 16px; font-weight: normal; line-height: 1.4;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	background: url(../img/bg_bread.gif) repeat;
	border-left: 7px solid #e6d2aa; border-top: 0; border-bottom:0;
}

.widget_box p  { margin: 0 10px 10px; line-height: 1.6; }
.widget_box ul { margin: 0 0 10px; padding: 0; color: #787878; font-size: 13px; line-height: 1.6; }

.widget_box ul li{
	margin: 0 0 3px; padding: 5px 5px 5px 20px;
	background: url(../img/icon_arrow_g.gif) no-repeat 5px 12px; border-bottom: 1px dotted #cdc1b5;
}

.widget_box ul li ul li{ margin: 0; border: none;}



/* Searchform
------------------------------------------------------ */

#side_area #searchform label{ display: none; }
#side_area #searchform input { margin: 0; padding: 0 1%; height: 25px; line-height: 25px; letter-spacing: 1px; }

#side_area #searchform input[type="text"]{
	margin: 0 auto 10px;
	width: 98%;
	max-width: 98%;
	border: 1px solid #ddd;
}
#side_area #searchform input[type="submit"]{
	width: 25%;
	max-width: 25%;
	height: 27px;
	line-height: 27px;
}



/* Calendar
------------------------------------------------------ */

#calendar_wrap{}
#wp-calendar{ margin: 0; width: 100%; text-align: center;}
#wp-calendar caption{ padding: 0 0 10px;}
#wp-calendar th, #wp-calendar td{ padding: 5px 0; }

#wp-calendar td a{}
#wp-calendar #today{ background: #f0f0f0;}
#wp-calendar #prev { text-align: left;}
#wp-calendar #next { text-align: right;}
